spring.flyway.enabled=true
spring.flyway.locations=classpath:db/migration/schema


# Database
spring.jpa.database=postgresql
spring.jpa.properties.hibernate.jdbc.time_zone=UTC
spring.datasource.driver-class-name=org.postgresql.Driver

spring.datasource.url=jdbc:postgresql://skimonitor_db/ski_monitor
spring.datasource.username=ski_monitor_app
spring.datasource.password=skimonitor

# Open weather map
server.api.owm.weather.url=http://api.openweathermap.org/data/2.5/weather
server.api.owm.forecast.url=http://api.openweathermap.org/data/2.5/forecast
server.api.owm.key=9c0b01972933fdaa4ce89e187e81c88b